Bug 181563 - "Logout" menu item should be renamed to "Logout..."
"Logout" menu item should be renamed to "Logout..."
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
PC Mac OS X
: P3 (vote)
: 7.1
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-05 05:02 UTC by Jaromir Uhrik
Modified: 2013-05-21 12:30 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2010-03-05 05:02:25 UTC
Product Version: NetBeans IDE Dev (Build cdev-2127-on-100305)
Java: 1.6.0_17; Java HotSpot(TM) 64-Bit Server VM 14.3-b01-101
System: Mac OS X version 10.5.8 running on x86_64; MacRoman; en_US (nb)

As I understand it the menu items that cause dialog invocation should have ellipsis as the suffix. The menu item Team>Team Server>Logout now causes that the dialog appears where the user selects which instances should be logged out. IMHO the menu item should be renamed to "Logout..."
Comment 1 Jan Becicka 2010-03-05 06:00:25 UTC
Changeset: 60e2bc014cda
Author:    Jan Becicka <jbecicka@netbeans.org>
Date:      2010-03-05 13:59
Message:   Issue #181563 - "Logout" menu item should be renamed to "Logout..."
Comment 2 Quality Engineering 2010-03-08 11:21:38 UTC
Integrated into 'main-golden', will be available in build *201003081350* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/60e2bc014cda
User: Jan Becicka <jbecicka@netbeans.org>
Log: Issue #181563 - "Logout" menu item should be renamed to "Logout..."
Comment 3 Jaromir Uhrik 2010-03-18 15:00:21 UTC
Verified in:

Product Version = NetBeans IDE Dev (Build cdev-2185-on-100318)
Operating System = Mac OS X version 10.5.8 running on x86_64
Java; VM; Vendor = 1.6.0_17
Runtime = Java HotSpot(TM) 64-Bit Server VM 14.3-b01-101
Comment 4 Jaromir Uhrik 2010-03-18 15:28:49 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo